name: Domain Site Settings
type: module
description: 'Basic Site Setting for Domains.'
dependencies:
  - domain:domain
  - domain:domain_config

package: Domain
# core: 8.x
configure: domain_site_settings.list

# Information added by Drupal.org packaging script on 2018-09-23
version: '8.x-1.3'
core: '8.x'
project: 'domain_site_settings'
datestamp: 1537684984
